
<?php 

$DbHost = "localhost";

$Dbname = "mobilesu_vtu";

$Dbuser = "mobilesu_vtu";

$Dbpass = "mobilesu_vtu";

$conn = mysqli_connect("$DbHost","$Dbuser","$Dbpass","$Dbname");

// Check connection
if (mysqli_connect_errno())
  {
  echo "Failed to connect to MySQL: " . mysqli_connect_error();
  }
?>